<html style="height: 100%;">

<head>
  <style type="text/css">
    /* default for all pages */
    @page {
      margin: 0% 0%;
      size: A4;
    }
   
   
    ul{
        list-style: none;
    }
 
   html, body {
    height: 100%;
   }
  </style>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
    <table style="width: 100%;  border-spacing: 0px;color: white;">
        <tr>
            <td style="width: 280px; background-color: #1ea6b4;   vertical-align: top; padding: 0px;min-height: 29.7cm;">
               <table style="color: white; width: 100%;font-size: 13px; padding: 30px 0px 0px 30px; border-spacing: 0px;margin-top: 230px; ">
                <tr>
                    <td style="border-bottom: 1px solid white; padding-bottom: 6px; font-size: 18px;width: 100%; font-weight: bold; color: white;">CONTACTS</td>
                </tr>
                <tr>
                    <td style="padding-top: 10px;">
                        <table style="width:100% ;border-spacing: 0px;color: white;">
                            <tr>
                                <td style="width: 25px;">
                               
                                <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php1.png"
                                    alt=""
                                    style="width: 20px; height: 20px;
                                   
                                    " 
                                />
                              </td>
                              <td style="font-size: 13px; ">
                                +33 6 23 45 67 88
                              </td></tr>
                        </table>
                    </td>
                  </tr>
                  <tr>
                    <td >
                        <table style="width:100% ; border-spacing: 0px;color: white;">
                            <tr>
                                <td style="width: 25px;">
                               
                                <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/msg1.png"
                                    alt=""
                                    style="width: 20px; height: 20px;
                                   
                                    " 
                                />
                              </td>
                              <td style="font-size: 13px; padding-left: 4px;">
                                 jameschristopher@gmail.com
                              </td></tr>
                        </table>
                    </td>
                  </tr>
                  <tr>
                    <td >
                        <table style="width:100% ;  border-spacing: 0px;color: white;">
                            <tr>
                                <td style="width: 25px;">
                               
                                <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/po1.png"
                                    alt=""
                                    style="width: 20px; height: 20px;
                                   
                                    " 
                                />
                              </td>
                              <td style="font-size: 13px; ">
                                 123 Dummy Street,  Montreal, Canada
                              </td></tr>
                        </table>
                    </td>
                  </tr>
                  <tr>
                    <td style="border-bottom: 1px solid white; padding-bottom: 6px; font-size: 18px;width: 100%; font-weight: bold; padding-top: 30px;color: white;">ABOUT ME</td>
                </tr>
                <tr>
                    <td style="padding: 15px 15px 30px 0px;color: white;">
                        Experienced Senior Consultant with a demonstrated history of working in the information technology and services industry. 
                        Strong engineering professional skilled in , Risk Management, Solution Architecture, Agile Methodologies,
                         SAP, S4 HANA, Succesfactors, Retail, e-Commerce, Azure cloud and GCP.
                    </td>
                </tr>
                <tr>
                    <td style="border-bottom: 1px solid white; padding-bottom: 6px; font-size: 18px;width: 100%; font-weight: bold;color: white;">SKILLS</td>
                </tr>
                <tr>
                    <td style="padding-top: 10px;">
                        <ul style="padding-left: 20px; margin: 0; list-style-type: none; color:white ; ">
                            <li style="position: relative; padding-bottom: 8px;"><div style="background-color: white; position: absolute; height: 5px; width: 5px; left: -19px;
                                top: 7px; border-radius: 50%;"> </div>
                                <span >
                                    Solution Architecture</span> </li>
                                <li style="position: relative;padding-bottom: 8px;"><div style="background-color: white; position: absolute; height: 5px; width: 5px; left: -19px;
                                    top: 7px; border-radius: 50%;"> </div>
                                    <span >
                                        Cloud Computing</span> </li>
                            <li style="position: relative;padding-bottom: 8px;"><div style="background-color: white; position: absolute; height: 5px; width: 5px; left: -19px;
                                top: 7px; border-radius: 50%;"> </div>
                                <span >Agile Methodologies</span> </li>
                              <li style="position: relative;padding-bottom: 8px;"><div style="background-color: white; position: absolute; height: 5px; width: 5px; left: -19px;
                                    top: 7px; border-radius: 50%;"> </div>
                                    <span >
                                        Linux</span> </li>
                             
                        </ul>
                    </td>
                </tr>
               </table> 
            </td>
            <td style="padding-left: 30px;vertical-align: top;  position: relative; " >
             <table style="position: absolute; top: 50px; border-spacing: 0; background-color: #f0f0f0; height: 190px;width: 672px; left: -220px;">
                <tr>
                    <td style="padding: 0;">
                        <table style="color: black; border-spacing: 0;">
                            <tr style=" display: inline-block;">
                                <td style="font-size: 30px; padding: 0;width:512px ;">
                                    <div style="font-weight: bold; color: #1ea6b4;padding-left: 30px;">JAMES</div>
                                    <div style="padding-top: 6px;font-weight: bold;border-bottom: 1px solid #1ea6b4;width: 220px;padding-bottom: 4px;margin-left: 30px;">CHRISTOPHER</div>
                                    <div style="font-size: 20px;padding-top: 8px ;padding-left: 30px;">Solution Architect</div>
                                   </td>
                                <td style="width: 160px; padding: 0;">
                                  <div style="
                                  background-position: center;
                                  background-repeat: no-repeat;
                                  background-size: cover;
                                  background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/ethan.jpg);
                                  display: block;
                                  width: 160px;
                                  height: 190px;
                                      ">
                                  </div>
                                </td>
                               
                              </tr>
                        </table>
                    </td>
                </tr>
             </table>
              <table style="border-spacing: 0px; color: black;margin-top: 260px; ">
                <tr>
                    <td style="font-size: 18px ; color: #1ea6b4; font-weight: bold;">WORK EXPERIENCE</td>
                </tr>
                <tr>
                    <td style="padding: 0;">
                     <table style="border-spacing: 0px; width: 100%; font-size: 13px; padding: 10px 0px 10px 0px;">
                         <tr>
                             <td style="vertical-align: top; width: 100px; ">
                              <div>2021</div>
                              <div>present</div>
                             </td>
                             <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;">
                                 <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;">Solutions Architect
                                     <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                 </div>
                                 <div style="padding-top: 4px; font-size: 15px;">CGI</div>
                                 <div style="padding-top: 4px;"><span>Address</span>: <span>Montreal, Quebec, Canada</span></div>
                                 <div style="padding-top: 4px;">Establish data categorization and analysis of procedures</div>
                                 <ul style="padding-left: 10px;padding-top: 5px;line-height: 18px;margin: 0;">
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #1ea6b4; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Preparation of solutions and deliverables</li>
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #1ea6b4; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation of the solution within the architecture committee Validation of the solution within the architecture committee</li>
                                  </ul>
                                  <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;">Solutions Architect
                                    <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                </div>
                               
                                
                                
                               
                              
                                  <div style="font-family: sans-serif;white-space: nowrap;font-size: 10px;">
                                </div>
                                       
                                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                Thinking through first principles
                                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                Marketing
                                             </div>
                                             <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                Project Management
                                             </div>
                                          
                                    
                                </td>
                         </tr>
                         
                        
                     </table>
                    </td>
                  </tr>
                  <tr>
                    <td style="padding: 0;">
                     <table style="border-spacing: 0px; width: 100%; font-size: 13px; padding: 10px 0px 10px 0px;">
                         <tr>
                             <td style="vertical-align: top; width: 100px; ">
                              <div>2021</div>
                              <div>present</div>
                             </td>
                             <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;">
                                 <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;">Solutions Architect
                                     <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                 </div>
                                 <div style="padding-top: 4px; font-size: 15px;">CGI</div>
                                 <div style="padding-top: 4px;"><span>Address</span>: <span>Montreal, Quebec, Canada</span></div>
                                 <div style="padding-top: 4px;">Establish data categorization and analysis of procedures</div>
                                 <ul style="padding-left: 10px;padding-top: 5px;line-height: 18px;margin: 0;">
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #1ea6b4; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Preparation of solutions and deliverables</li>
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #1ea6b4; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation of the solution within the architecture committee Validation of the solution within the architecture committee</li>
                                  </ul>
                                  <ul style="padding-left: 10px;padding-top: 5px;line-height: 18px;margin: 0;">
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #1ea6b4; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Preparation of solutions and deliverables</li>
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #1ea6b4; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation of the solution within the architecture committee Validation of the solution within the architecture committee</li>
                                  </ul>
                                  <div style="font-family: sans-serif;white-space: nowrap;font-size: 10px;">
                                </div>
                                       
                                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                Thinking through first principles
                                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                Marketing
                                             </div>
                                             <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                Project Management
                                             </div>
                                             <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                Project Management
                                             </div>
                                          
                                    
                                </td>
                         </tr>
                         
                        
                     </table>
                    </td>
                  </tr>
                 
                <tr style="break-after: always;
                ">
                    <td>
                        <table style="width: 100%; border-spacing: 0;" >
                            <tr>
                                <td style="font-size: 18px ; color: #1ea6b4; font-weight: bold;">EDUCATION</td>
                            </tr>
                            <tr>
                                <td style="padding: 0;">
                                 <table style="border-spacing: 0px; width: 100%; font-size: 13px; padding: 20px 0px;">
                                     <tr>
                                         <td style="vertical-align: top; width: 100px;">
                                          <div>1999</div>
                                         </td>
                                         <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;">
                                             <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;"><span>Honorary Doctorate</span>,
                                                <span>Mathematics and Science</span> 
                                                 <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                             </div>
                                             <div style="padding-top: 4px;font-size: 15px;">Stockholm University</div>
                                             <table style="border-spacing: 0px;">
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Cloud Computing
                                                         </div>
                                                        
                                                        </td>
                                                </tr>
                                            </table>
                                            </td>
                                     </tr>
                                     <tr>
                                        <td style="vertical-align: top; width: 100px;padding-top: 15px;">
                                         <div>1997</div>
                                        </td>
                                        <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;padding-top: 15px;">
                                            <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;"><span>Honorary Doctorate</span>,
                                               <span>Computer Science</span> 
                                                <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                            </div>
                                            <div style="padding-top: 4px;font-size: 15px;">Helsinki University</div>
                                            <table style="border-spacing: 0px;">
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        
                                                        <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Data Science
                                                         </div> 
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Java
                                                         </div>
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Jee
                                                         </div>
                                                         
                                                        </td>
                                                </tr>
                                            </table>
                                           </td>
                                    </tr>
                                    <tr>
                                        <td style="vertical-align: top; width: 100px;padding-top: 15px;">
                                         <div>1990</div>
                                        </td>
                                        <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;padding-top: 15px;">
                                            <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;"><span>Master</span>,
                                               <span>Computer Science</span> 
                                                <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                            </div>
                                            <div style="padding-top: 4px;font-size: 15px;">Helsinki University</div>
                                            <table style="border-spacing: 0px;">
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        
                                                        <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Python
                                                         </div> 
                                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                           Oracle
                                                         </div> 
                                                         
                                                        </td>
                                                </tr>
                                            </table>
                                           </td>
                                    </tr>
                                 </table>
                                </td>
                              </tr>
                        </table>
                    </td>
                </tr>
                <tr style="break-after: always;
               ">
                    <td>
                        <table style="width: 100%; border-spacing: 0;break-after: always;
                        break-after: always;" >
                            <tr>
                                <td style="font-size: 18px ; color: #1ea6b4; font-weight: bold;">EDUCATION</td>
                            </tr>
                            <tr>
                                <td style="padding: 0;">
                                 <table style="border-spacing: 0px; width: 100%; font-size: 13px; padding: 20px 0px;">
                                     <tr>
                                         <td style="vertical-align: top; width: 100px;">
                                          <div>1999</div>
                                         </td>
                                         <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;">
                                             <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;"><span>Honorary Doctorate</span>,
                                                <span>Mathematics and Science</span> 
                                                 <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                             </div>
                                             <div style="padding-top: 4px;font-size: 15px;">Stockholm University</div>
                                             <table style="border-spacing: 0px;">
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Cloud Computing
                                                         </div>
                                                        
                                                        </td>
                                                </tr>
                                            </table>
                                            </td>
                                     </tr>
                                     <tr>
                                        <td style="vertical-align: top; width: 100px;padding-top: 15px;">
                                         <div>1997</div>
                                        </td>
                                        <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;padding-top: 15px;">
                                            <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;"><span>Honorary Doctorate</span>,
                                               <span>Computer Science</span> 
                                                <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                            </div>
                                            <div style="padding-top: 4px;font-size: 15px;">Helsinki University</div>
                                            <table style="border-spacing: 0px;">
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        
                                                        <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Data Science
                                                         </div> 
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Java
                                                         </div>
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Jee
                                                         </div>
                                                         
                                                        </td>
                                                </tr>
                                            </table>
                                           </td>
                                    </tr>
                                    <tr>
                                        <td style="vertical-align: top; width: 100px;padding-top: 15px;">
                                         <div>1990</div>
                                        </td>
                                        <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;padding-top: 15px;">
                                            <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;"><span>Master</span>,
                                               <span>Computer Science</span> 
                                                <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                            </div>
                                            <div style="padding-top: 4px;font-size: 15px;">Helsinki University</div>
                                            <table style="border-spacing: 0px;">
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        
                                                        <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Python
                                                         </div> 
                                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                           Oracle
                                                         </div> 
                                                         
                                                        </td>
                                                </tr>
                                            </table>
                                           </td>
                                    </tr>
                                 </table>
                                </td>
                              </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style="width: 100%; border-spacing: 0;" >
                            <tr>
                                <td style="font-size: 18px ; color: #1ea6b4; font-weight: bold;">EDUCATION</td>
                            </tr>
                            <tr>
                                <td style="padding: 0;">
                                 <table style="border-spacing: 0px; width: 100%; font-size: 13px; padding: 20px 0px;">
                                     <tr>
                                         <td style="vertical-align: top; width: 100px;">
                                          <div>1999</div>
                                         </td>
                                         <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;">
                                             <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;"><span>Honorary Doctorate</span>,
                                                <span>Mathematics and Science</span> 
                                                 <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                             </div>
                                             <div style="padding-top: 4px;font-size: 15px;">Stockholm University</div>
                                             <table style="border-spacing: 0px;">
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Cloud Computing
                                                         </div>
                                                        
                                                        </td>
                                                </tr>
                                            </table>
                                            </td>
                                     </tr>
                                     <tr>
                                        <td style="vertical-align: top; width: 100px;padding-top: 15px;">
                                         <div>1997</div>
                                        </td>
                                        <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;padding-top: 15px;">
                                            <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;"><span>Honorary Doctorate</span>,
                                               <span>Computer Science</span> 
                                                <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                            </div>
                                            <div style="padding-top: 4px;font-size: 15px;">Helsinki University</div>
                                            <table style="border-spacing: 0px;">
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        
                                                        <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Data Science
                                                         </div> 
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Java
                                                         </div>
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Jee
                                                         </div>
                                                         
                                                        </td>
                                                </tr>
                                            </table>
                                           </td>
                                    </tr>
                                    <tr>
                                        <td style="vertical-align: top; width: 100px;padding-top: 15px;">
                                         <div>1990</div>
                                        </td>
                                        <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;padding-top: 15px;">
                                            <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;"><span>Master</span>,
                                               <span>Computer Science</span> 
                                                <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                            </div>
                                            <div style="padding-top: 4px;font-size: 15px;">Helsinki University</div>
                                            <table style="border-spacing: 0px;">
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        
                                                        <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Python
                                                         </div> 
                                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                           Oracle
                                                         </div> 
                                                         
                                                        </td>
                                                </tr>
                                            </table>
                                           </td>
                                    </tr>
                                 </table>
                                </td>
                              </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style="width: 100%; border-spacing: 0;" >
                            <tr>
                                <td style="font-size: 18px ; color: #1ea6b4; font-weight: bold;">EDUCATION</td>
                            </tr>
                            <tr>
                                <td style="padding: 0;">
                                 <table style="border-spacing: 0px; width: 100%; font-size: 13px; padding: 20px 0px;">
                                     <tr>
                                         <td style="vertical-align: top; width: 100px;">
                                          <div>1999</div>
                                         </td>
                                         <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;">
                                             <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;"><span>Honorary Doctorate</span>,
                                                <span>Mathematics and Science</span> 
                                                 <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                             </div>
                                             <div style="padding-top: 4px;font-size: 15px;">Stockholm University</div>
                                             <table style="border-spacing: 0px;">
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Cloud Computing
                                                         </div>
                                                        
                                                        </td>
                                                </tr>
                                            </table>
                                            </td>
                                     </tr>
                                     <tr>
                                        <td style="vertical-align: top; width: 100px;padding-top: 15px;">
                                         <div>1997</div>
                                        </td>
                                        <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;padding-top: 15px;">
                                            <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;"><span>Honorary Doctorate</span>,
                                               <span>Computer Science</span> 
                                                <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                            </div>
                                            <div style="padding-top: 4px;font-size: 15px;">Helsinki University</div>
                                            <table style="border-spacing: 0px;">
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        
                                                        <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Data Science
                                                         </div> 
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Java
                                                         </div>
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Jee
                                                         </div>
                                                         
                                                        </td>
                                                </tr>
                                            </table>
                                           </td>
                                    </tr>
                                    <tr>
                                        <td style="vertical-align: top; width: 100px;padding-top: 15px;">
                                         <div>1990</div>
                                        </td>
                                        <td style="border-left: 1px solid #1ea6b4; vertical-align: top; padding-left: 20px;padding-top: 15px;">
                                            <div style="position: relative; color: #1ea6b4; font-size: 18px; font-weight: bold;margin-top: -5px;"><span>Master</span>,
                                               <span>Computer Science</span> 
                                                <div style="width: 9px; height: 9px; border-radius: 50%; border: 2px solid #1ea6b4; position: absolute; left: -27px; top:3px; background-color: white; "></div>
                                            </div>
                                            <div style="padding-top: 4px;font-size: 15px;">Helsinki University</div>
                                            <table style="border-spacing: 0px;">
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        
                                                        <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Python
                                                         </div> 
                                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                           Oracle
                                                         </div> 
                                                         
                                                        </td>
                                                </tr>
                                            </table>
                                           </td>
                                    </tr>
                                 </table>
                                </td>
                              </tr>
                        </table>
                    </td>
                </tr>
              
              </table>
            </td>
        </tr>
    </table>
            
</body>

</html>